Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 30 Aug 2019 03:22:55 -0400

Chat transcript

	

	John Fri, 08/30/19 12:42:09 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	MANO SMRITI TRIPATHI 12:42:09 pm
	
		Hii John

	John 12:42:17 pm
	
		Hi

	MANO SMRITI TRIPATHI 12:42:27 pm
	
		i have my account with you : [email-masked]
	
		can u access it ?

	John 12:42:34 pm
	
		How may I help you today ?

	MANO SMRITI TRIPATHI 12:43:24 pm
	
		actually i have this invoice : 36897
	
		I need to pay it via paypal
	
		when i click the link, i get options for only credit card
	
		i initially paid via paypal

	John 12:44:26 pm
	
		please allow me  a moment to check.

	MANO SMRITI TRIPATHI 12:44:36 pm
	
		sure

	John 12:45:16 pm
	
		We accept credit card, check, ACH, Wire Transfer, and PayPal.

	MANO SMRITI TRIPATHI 12:45:29 pm
	
		okey
	
		how can i pay this invoice by paypal ?

	John 12:46:02 pm
	
		Please clear you browser cookies and try to login via:  colocationamerica.com/my-account

	MANO SMRITI TRIPATHI 12:46:53 pm
	
		please hold on.

	John 12:47:01 pm
	
		Sure

	MANO SMRITI TRIPATHI 12:47:58 pm
	
		I can login,
	
		but i cannot see any invoice
	
		 and when i follow the link in my email ( which i received for invpice payment ) it give sme options of bank/ debit and credit cardonly.

	John 12:48:42 pm
	
		I would forward your query to our billing team so that they can help you further in this. However, you can also reach out to them via email at [email-masked]
	
		Please help me with your details?

	MANO SMRITI TRIPATHI 12:49:31 pm
	
		Order No >  #20523
	
		Email : > [email-masked]
	
		Invoice > 36897

	John 12:50:21 pm
	
		May I have your full name and contact number as well?

	MANO SMRITI TRIPATHI 12:50:21 pm
	
		This is my second payment
	
		Mano Smriti Tripathi
	
		+919453256013

	John 12:51:00 pm
	
		Thank you for the details

	9m 15s

Chat has been opened from website: https://www.colocationamerica.com/my-account/edit-address

Visitor geolocation: Indore, Madhya Pradesh, India / 27.5.45.76

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com